dbmanager: \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/../../../../lib64/Scrt1.o \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/../../../../lib64/crti.o \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/crtbeginS.o \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/libasan_preinit.o \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/libasan.so \
  CMakeFiles/dbmanager.dir/dbmanager_autogen/mocs_compilation.cpp.o \
  CMakeFiles/dbmanager.dir/main.cpp.o \
  CMakeFiles/dbmanager.dir/db_manager.cpp.o \
  CMakeFiles/dbmanager.dir/__/server/database/database.cpp.o \
  ../shared/libscarchat_shared.a \
  /usr/lib64/libsqlite3.so \
  /usr/lib64/libboost_system.so.1.88.0 \
  /usr/lib64/libboost_thread.so.1.88.0 \
  ../third_party/libargon2_lib.a \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/../../../../lib64/libpthread.a \
  /usr/lib64/libssl.so \
  /usr/lib64/libcrypto.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/libstdc++.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/../../../../lib64/libm.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/../../../../lib64/libm.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/../../../../lib64/libm.so \
  /lib64/libm.so.6 \
  /lib64/libmvec.so.1 \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/libgcc_s.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/libgcc_s.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/libgcc_s.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/libgcc_s.so.1 \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/libgcc.a \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/libgcc.a \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/../../../../lib64/libc.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/../../../../lib64/libc.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/../../../../lib64/libc.so \
  /lib64/libc.so.6 \
  /usr/lib64/libc_nonshared.a \
  /lib64/ld-linux-x86-64.so.2 \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/libgcc_s.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/libgcc_s.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/libgcc_s.so \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/libgcc_s.so.1 \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/libgcc.a \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/libgcc.a \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/crtendS.o \
  /usr/lib/gcc/x86_64-pc-linux-gnu/15/../../../../lib64/crtn.o \
  /usr/lib64/libz.so.1 \
  /usr/lib64/libicuio.so.77 \
  /usr/lib64/libicui18n.so.77 \
  /usr/lib64/libicuuc.so.77 \
  /lib64/ld-linux-x86-64.so.2 \
  /usr/lib64/libicudata.so.77

/usr/lib/gcc/x86_64-pc-linux-gnu/15/../../../../lib64/Scrt1.o:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/../../../../lib64/crti.o:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/crtbeginS.o:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/libasan_preinit.o:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/libasan.so:

CMakeFiles/dbmanager.dir/dbmanager_autogen/mocs_compilation.cpp.o:

CMakeFiles/dbmanager.dir/main.cpp.o:

CMakeFiles/dbmanager.dir/db_manager.cpp.o:

CMakeFiles/dbmanager.dir/__/server/database/database.cpp.o:

../shared/libscarchat_shared.a:

/usr/lib64/libsqlite3.so:

/usr/lib64/libboost_system.so.1.88.0:

/usr/lib64/libboost_thread.so.1.88.0:

../third_party/libargon2_lib.a:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/../../../../lib64/libpthread.a:

/usr/lib64/libssl.so:

/usr/lib64/libcrypto.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/libstdc++.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/../../../../lib64/libm.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/../../../../lib64/libm.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/../../../../lib64/libm.so:

/lib64/libm.so.6:

/lib64/libmvec.so.1:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/libgcc_s.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/libgcc_s.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/libgcc_s.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/libgcc_s.so.1:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/libgcc.a:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/libgcc.a:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/../../../../lib64/libc.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/../../../../lib64/libc.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/../../../../lib64/libc.so:

/lib64/libc.so.6:

/usr/lib64/libc_nonshared.a:

/lib64/ld-linux-x86-64.so.2:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/libgcc_s.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/libgcc_s.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/libgcc_s.so:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/libgcc_s.so.1:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/libgcc.a:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/libgcc.a:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/crtendS.o:

/usr/lib/gcc/x86_64-pc-linux-gnu/15/../../../../lib64/crtn.o:

/usr/lib64/libz.so.1:

/usr/lib64/libicuio.so.77:

/usr/lib64/libicui18n.so.77:

/usr/lib64/libicuuc.so.77:

/lib64/ld-linux-x86-64.so.2:

/usr/lib64/libicudata.so.77:
